2017-04-24 22:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003052Kali Linux[All Projects] Tool Upgradepublic2017-04-07 11:54
Reporteraanarchyy 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version 
Summary0003052: New version of Bully
DescriptionI have produced a new, updated version of bully to incorporate pixiewps.
This is a stable version.
https://github.com/aanarchyy/bully
Attached Files

-Relationships
+Relationships

-Notes

~0004686

rhertzog (administrator)

Stable versions are best sanctioned with a proper version number and a corresponding github tag/release. Can you do this?

Are you officially taking over bully as upstream maintainer? Because the last version we packaged had a notice that it was just an unmaintained copy of the original version which had been taken off the network.

~0004690

aanarchyy (reporter)

Yes I can do this, and already have. Updated to release version 1.1
https://github.com/aanarchyy/bully/releases

And also, I am willing to adopt and maintain this project seeing as the original creator has abandoned the project.

~0006566

sbrun (developer)

new version 1.1 is now in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2016-02-09 02:39 aanarchyy New Issue
2016-02-09 02:39 aanarchyy File Added: bully-master.zip
2016-02-09 08:01 rhertzog Note Added: 0004686
2016-02-09 23:56 aanarchyy Note Added: 0004690
2017-04-07 11:54 sbrun Status new => resolved
2017-04-07 11:54 sbrun Resolution open => fixed
2017-04-07 11:54 sbrun Note Added: 0006566
+Issue History